{
  "db_models_classes": [
    "com.ksoft.laps.db.AccountModel",
    "com.ksoft.laps.db.LogModel",
    "com.ksoft.laps.db.SettingModel",
    "com.ksoft.laps.db.LibraryModel",
    "com.ksoft.laps.db.TOTPModel",
    "com.ksoft.laps.db.UserProfileModel",
    "com.ksoft.laps.db.TransactionModel",
    "com.ksoft.laps.db.HostModel",
    "com.ksoft.laps.db.SecretModel"
  ],
  "jetty_cert_alias": "jetty",
  "jdbc_driver": "org.sqlite.JDBC",
  "db_host": "conf/confdb.db"
}